*{
    box-sizing:border-box
}
body>#root{
    width:100%;
    max-width:900px;
    margin-top:0
}
footer{
    width:100%;
    max-width:900px;
    padding:15px 0
}
footer>ul{
    padding:15px 10px
}
nav>ul>li{
    background:-webkit-linear-gradient(#2c689a 0,#07559a 24px)
}
form>fieldset,form>fieldset,section.messages label,section.random label,section.suche label,p{
    width:100%!important
}
.faq dt a{
    padding:8px 0
}
.andere-serien #serForm input,.vorgeschlagene-serien #serForm input{
    width:100%!important;
    min-width:auto;
    padding:3px 0
}
section.messages input[type=text],section.suche input[type=number],section.suche input[type=text],.andere-serien #serForm input,.vorgeschlagene-serien #serForm input{
    width:100%!important
}
.andere-serien div.genre ul>li>a,ul#seriesList>li>a.prop{
    width:auto!important;
    white-space:normal
}
table{
    overflow:scroll
}
.serie .selectors .seasons{
    width:100%;
    overflow:hidden
}
#newest_episodes li{
    display:flex
}
#newest_episodes .info{
    display:flex;
    flex-direction:row-reverse;
    white-space:pre
}
ul.hamburger li{
    height:3px;
    background:#fff;
    content:"";
    position:relative;
    transition:.25s ease-in-out
}
.hamburger-name{
    color:#fff;
    float:right;
    font-size:23px;
    margin-right:3px
}
.hidden{
    opacity:0
}
.rot45deg{
    transform:rotate(45deg);
    top:10px!important
}
.rot-45deg{
    transform:rotate(-45deg)
}
ul.hamburger{
    display:block;
    float:right;
    width:27px;
    height:19px
}
ul.hamburger li:nth-child(1){
    top:0
}
ul.hamburger li:nth-child(2){
    top:5px
}
ul.hamburger li:nth-child(3){
    top:10px
}
.hamburger-container{
    margin:0 .6em;
    height:30px;
    cursor:pointer;
    float:right;
    display:flex;
    align-items:center;
    justify-content:center
}
ul#menu{
    display:none;
    width:100%;
    height:auto
}
.infos p{
    width:auto!important
}
time{
    white-space:nowrap
}
@media(min-width:900px){
    .hamburger-container{
        display:none
    }
    nav ul#menu{
        display:block
    }
}
@media(max-width:900px){
    nav{
        display:inline-block;
        width:100%
    }
    nav>ul>li{
        width:100%!important
    }
}
@media(max-width:650px){
    body>#root>header a.banner{
        background-position:-81px 25px
    }
    nav>ul{
        height:25px;
        line-height:25px
    }
    nav>ul>li>a{
        font-size:13px
    }
    div.column,select,section>div{
        width:100%!important
    }
    form#episodes-add label,form#mail-change label,form#password-change label,form#password-reset label,form#register label,form#series-suggest label,form#warning-do label{
        width:100%
    }
    form#register{
        width:100%!important
    }
    small{
        width:100%!important
    }
    #sp_left{
        margin-bottom:15px
    }
    #sp_right{
        text-align:center;
        float:unset;
        max-width:100%
    }
    #sp_right img{
        margin:10px auto
    }
    .serie .episode h2>span:first-child{
        white-space:normal;
        font-size:13px;
        text-align:center
    }
    .serie table.episodes tr td:nth-child(3){
        display:none
    }
    nav>ul>li:nth-child(4)>ul,nav>ul>li:nth-child(2)>ul{
        display:none
    }
    section.statistics dl{
        width:100%!important
    }
}